Bug 598630 - [abrt] crash in grip-1:3.2.0-29.fc12: IA__gtk_tree_model_get_valist: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in grip-1:3.2.0-29.fc12: IA__gtk_tree_model_get_valist: Process ...
Keywords:
Status: CLOSED DUPLICATE of bug 610961
Alias: None
Product: Fedora
Classification: Fedora
Component: grip
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8f22d73659f6e595743ef778505...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 18:28 UTC by Brian Morrison
Modified: 2010-11-10 16:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 16:20:59 UTC


Attachments (Terms of Use)
File: backtrace (44.91 KB, text/plain)
2010-06-01 18:28 UTC, Brian Morrison
no flags Details

Description Brian Morrison 2010-06-01 18:28:24 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: grip
component: grip
crash_function: IA__gtk_tree_model_get_valist
executable: /usr/bin/grip
global_uuid: 8f22d73659f6e595743ef7785059bdbf0c2be255
kernel: 2.6.32.12-115.fc12.x86_64
package: grip-1:3.2.0-29.fc12
rating: 4
reason: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

comment
-----
Happens fairly commonly in Grip, and has done for several Fedora releases, when using the "Rip whole CD?" dialog and not having preselected all tracks for ripping.

How to reproduce
-----
1. Started Grip
2. Inserted CD in drive ready to rip
3. Selected Ripping tab, selected rip and encode, then clicked OK in the "rip whole CD?" dialogue

Comment 1 Brian Morrison 2010-06-01 18:28:27 UTC
Created attachment 418770 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 13:43:47 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-10 16:20:59 UTC

*** This bug has been marked as a duplicate of bug 610961 ***

Comment 4 Karel Klíč 2010-11-10 16:20:59 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #610961.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.